.hidebutton{
    border-radius: 15px;
    border:1px solid #000;
    padding: 5px 15px;
    width:195px;
    text-align: center;
    font-weight: bold;
    margin: 10px;
    cursor: pointer;
    font-size:12px;
}


#dnn_dnnLOGO_imgLogo {
    border: 0;
    width:50%;
}

.navbar-default {
    background-image:none;
    filter:none;
    border-bottom:none;
    -webkit-filter: none;
    filter: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    height:200px;
}

.navbar-default {
    background-color:transparent;
    border-color:transparent;
}
.navbar-right{display:none;}